Clear Annotation of an User Operation Log (Historic)
curl --request PUT \
--url http://{host}:{port}/{contextPath}/history/user-operation/{operationId}/clear-annotation \
--header 'Authorization: Basic <encoded-value>'import requests
url = "http://{host}:{port}/{contextPath}/history/user-operation/{operationId}/clear-annotation"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('http://{host}:{port}/{contextPath}/history/user-operation/{operationId}/clear-annotation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"message": "<string>",
"code": 123
}历史用户操作日志
清除用户操作日志的注释(历史)
Clear the annotation which was previously set for auditing reasons.
PUT
/
history
/
user-operation
/
{operationId}
/
clear-annotation
Clear Annotation of an User Operation Log (Historic)
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The operation id of the operation log to be updated.
Response
Request successful. This method returns no content.
⌘I